#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-C3XuAyIyIjkG2WSZUlHY3d
key:                  req-3.13.0-C3XuAyIyIjkG2WSZUlHY3d
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  c506936ed9e69c94e644535f7276ea34
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-C3XuAyIyIjkG2WSZUlHY3d
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    authenticate-oauth-1.7-JgUzoOjr7EUHaQJAXHlslk base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G containers-0.6.4.1
    crypton-connection-0.3.1-Hud7ITqaQclDR5UmUzFtFv exceptions-0.10.4
    http-api-data-0.5.1-JqU70acGMaDC6tbt4F6Gad
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    modern-uri-0.3.6.0-PQQFN0x8lz4PbRYa72zi2
    monad-control-1.0.3.1-LVxw4k1QhiyFDGX7dGAT8u mtl-2.2.2
    retry-0.9.3.1-HMBoWiIkC4C4XpZ50eTq7d template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-3y3JsQUyG3cDSsfuYOtwey
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

